from django.urls import path

from . import views

urlpatterns = [
    path("login/select", views.LoginSelectView.as_view(), name="auth.select"),
    path("login/cas", views.CASLoginView.as_view(), name="auth.cas"),
    path("login/pwd", views.PasswordLoginView.as_view(), name="auth.pwd"),
    path("logout", views.LogoutView.as_view(), name="auth.logout"),
]
